
@font-face {
  font-display: swap; 
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/comfortaa-v47-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/comfortaa-v47-latin-700.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2');
}

/* Загальні */
html {
    scroll-behavior: smooth;
    font-size: 18px;
    color: #052F6A;
}
body {
    margin: 0 auto;
    max-width: 1920px;
}
body, input, textarea, button {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    color: inherit;
    font-size: inherit;
}
p:last-child {
    margin-bottom: 0;
}
* {
    box-sizing: border-box;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
}
button,
a {
    cursor: pointer;
}

a {
    display: block;
    text-decoration: none;
    color: inherit;
}

button {
    background: transparent;
    border: unset;
    outline: unset;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Comfortaa', sans-serif;
    font-weight: 700;
    margin: 0;
    line-height: 1.2;
}
main {
    display: flex;
    flex-direction: column;
    gap: 50px 0;
}
.container {
    max-width: 1520px;
    padding: 0 60px;
}
.logo-img,
.img {
    display: block;
    max-width: 100%;
}

.main-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    height: 45px;
    padding: 0 30px;
    border: 1px solid transparent;
    border-radius: 100px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0);
}
.main-btn:hover {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.main-btn.yellow {
    background-color: #FEC80F;
    color: #052F6A;
}

@media (max-width: 1024px) {
    .container {
        padding: 0 40px;
    }
    main {
        gap: 30px 0;
    }

}
@media (max-width: 767px) {
    .container {
        padding: 0 20px;
    }

    p:not(:last-child) {
        margin-top: 13px;
        margin-bottom: 13px;
    } 

}
/* Навігація */
.top-nav {
    background: linear-gradient(180deg, #052F6A 0%, #1551A6 100%);
}
.top-nav * {
    color: #FFFFFF;
    font-family: 'Comfortaa', sans-serif;
    font-weight: 700;
    line-height: 1.7;
    font-size: 28px;
}

.top-nav__main-block {
    padding: 70px 0;
    width: 100%;
    gap: 0 30px;
    display: grid;
    grid-template-columns: max-content 1fr;
    align-items: center;
    width: 100%;
}
.top-nav__logo-wrapper {
    display: flex;
    gap: 20px 0;
    flex-direction: column;
    max-width: 360px;
}

.top-nav__logo-text {
    display: block;
    line-height: 1.7;
    font-size: 18px;
}

.top-nav__logo-img {
    width: 100%;
}

.top-nav__contacts {
    max-width: 780px;
    width: 100%;
    margin-left: auto;
    display: flex;
    gap: 0 24px;
    align-items: center;
    justify-content: space-between;
}
.top-nav__contact-column {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
}
.top-nav__contact-column.column-1 a {
    position: relative;
    padding-right: 40px;
}

.top-nav__contact-column.column-1 a:after {
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 8.64292C24 3.88654 20.0685 0 15.2567 0H9.03665C4.04888 0 0 4.00255 0 8.93294V12.761C0 16.4733 2.28849 19.7798 5.80927 21.1139V24.13C5.80927 24.478 6.04399 24.826 6.39607 24.942C6.51343 25 6.57211 25.0001 6.68947 25.0001C6.92418 25.0001 7.15892 24.884 7.33496 24.71L7.56966 24.42L9.97555 21.694H15.2567C20.0685 21.694 24 17.8074 24 13.051V8.64292Z' fill='%236E64C3'/%3E%3Cpath d='M9.56479 9.22307C10.0929 8.81704 10.2689 8.06298 9.85818 7.48293L8.56722 5.74279C8.27382 5.33676 7.62836 5.22058 7.2176 5.56861C6.98288 5.74262 6.68949 5.97464 6.45477 6.14866C5.80929 6.61269 5.57457 7.48282 5.86797 8.23688C7.39364 12.3552 10.6797 15.6034 14.7873 17.1695C15.6088 17.5176 16.6063 17.1696 17.0758 16.3575L17.6039 15.4875C17.8386 15.0814 17.7213 14.5013 17.3105 14.2112L15.6675 13.1673C15.0807 12.7612 14.3179 12.9353 13.9071 13.5154C13.9071 13.5154 13.9071 13.5154 13.9071 13.5734L13.731 13.8054C13.6137 14.0374 13.3203 14.0953 13.0856 13.9793C11.5599 12.9932 10.2103 11.659 9.21272 10.1509C9.09536 9.9189 9.15401 9.68711 9.33005 9.51309C9.33005 9.39709 9.44743 9.33908 9.56479 9.22307Z' fill='white'/%3E%3Cpath d='M18.0147 11.4851C17.7213 11.4851 17.5452 11.2529 17.5452 11.0209C17.5452 7.88863 14.9633 5.33654 11.7946 5.33654C11.5012 5.33654 11.3252 5.10464 11.3252 4.87262C11.3252 4.6406 11.5599 4.40841 11.7946 4.40841C15.4914 4.40841 18.5428 7.36665 18.5428 11.0789C18.5428 11.311 18.3081 11.4851 18.0147 11.4851Z' fill='white'/%3E%3Cpath d='M16.5477 11.4851C16.2543 11.4851 16.0782 11.2529 16.0782 11.0209C16.0782 8.7007 14.2005 6.84472 11.8533 6.84472C11.5599 6.84472 11.3838 6.61253 11.3838 6.38051C11.3838 6.14849 11.6186 5.91659 11.8533 5.91659C14.7286 5.91659 17.0758 8.23672 17.0758 11.0789C17.0171 11.311 16.7824 11.4851 16.5477 11.4851Z' fill='white'/%3E%3Cpath d='M15.022 11.4851C14.7286 11.4851 14.5526 11.2529 14.5526 11.0209C14.5526 9.51276 13.3203 8.29483 11.7946 8.29483C11.5012 8.29483 11.3252 8.06265 11.3252 7.83063C11.3252 7.59861 11.5599 7.3667 11.7946 7.3667C13.8484 7.3667 15.5501 8.99078 15.5501 11.0789C15.5501 11.311 15.3154 11.4851 15.022 11.4851Z' fill='white'/%3E%3C/svg%3E%0A");
}
.top-nav__contact-column.column-2 * {
    line-height: 1.1;
}
@media (max-width: 1200px) {
    .top-nav__logo {
        max-width: 320px;
    }
    .top-nav * {
        font-size: 24px;
    }

    .top-nav__main-block {
        padding: 50px 0;
    }
}

@media (max-width: 1024px) {
    .top-nav * {
        font-size: 20px;
    }
    .top-nav__main-block {
        padding-top: 35px;
        padding-bottom: 50px;
    }
    .top-nav__contact-column {
        gap: 20px 0;
    }
    .top-nav__logo-text {
        font-size: 18px;
    }
}
@media (max-width: 860px) {
    .top-nav__logo-wrapper {
        max-width: 260px;
    }

    .top-nav__logo-text {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .top-nav__main-block {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px 0;
        padding: 40px 20px;
        margin-left: auto;
        margin-right: auto;
        width: fit-content;
    }

    .top-nav__contact-column {
        margin-top: 24px;
        gap: 20px 0;
    }

    .top-nav__contacts {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
}
/* Секції: hello */
.hello-sec__main-block {
    max-width: 1130px;
    margin: 0 auto;
    padding-top: 70px;
    padding-bottom: 20px;
}

.hello-sec__text {
    display: block;
    font-family: 'Comfortaa', sans-serif;
    font-weight: 700;
}

@media (max-width: 767px) {
    .hello-sec__main-block {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .hello-sec__text {
        font-size: 18px;
    }
}


/* Секції: services */


.services-sec--has-border .main-block {
    padding: 30px;
    border-radius: 5px;
    border: 1px solid #052F6A;
}

.services-sec__service-block {
    display: grid;
    grid-template-columns: 580px 1fr;
    gap: 0 15px;
    align-items: flex-start;
}


.services-sec--has-border .service-block {
    grid-template-columns: 540px 1fr;
}


.services-sec__thumb-column {
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    gap: 16px 0;
}

.services-sec__img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
}

.services-sec__content h3 {
    font-size: 28px;
}
.service-sec__text-column {
    max-width: 780px;
    width: 100%;
    margin-left: auto;
}

.service-sec__content ul {
    display: flex;
    flex-direction: column;
}

.service-sec__content ul li {
    font-family: 'Comfortaa', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.3;
}

.service-sec__content h3 {
    font-size: 28px;
}

.services-sec__sm-images {
    display: grid;
    gap: 16px;
    grid-template-columns: repeat(2,1fr);
}

.services-sec__sm-images img {
    aspect-ratio: 1/1;
}

.services-sec__catalog-block {
    display: grid;
    grid-template-columns: max-content auto;
    gap: 0 20px;
    align-items: center;
    padding-top: 50px;
}

@media (max-width: 1200px) {
    
    .services-sec--has-border .main-block {
        padding: 25px;
    }
    .services-sec__sm-images {
        gap: 10px;
    }
    .services-sec__service-block {
        grid-template-columns: 420px 1fr;
    }
    .services-sec--has-border .service-block {
        grid-template-columns: 393px 1fr;
    }
}
@media (max-width: 860px) {
    .services-sec__service-block {
        grid-template-columns: 360px 1fr;
    }

    .services-sec--has-border .service-block {
        grid-template-columns: 339px 1fr;
    }

}

@media (max-width: 767px) {
    .services-sec__service-block {
        grid-template-columns: 1fr;
        gap: 15px 0;
    }

    .services-sec--has-border .service-block {
        grid-template-columns: 1fr;
        gap: 15px 0;
    }
    .services-sec__catalog-block {
        grid-template-columns: 1fr;
        gap: 20px 0;
        padding-top: 20px;
        padding-bottom: 20px;
        justify-content: center;
    }

}
/* Catalog / blocks */
.catalog-block__column {
    display: flex;
    flex-direction: column;
    gap: 16px 0;
    align-items: center;
    max-width: 200px;
}
.catalog-block__img {
    width: 100%;
    height: auto;
}
.catalog-block__text {
    display: block;
    line-height: 1.7;
    font-family: 'Comfortaa', sans-serif;
    font-weight: 700;
    max-width: 290px;
    width: 100%;
}

.catalog-block__btn {
    width: 100%;
    padding: 0 16px;
}

@media (max-width: 767px) {
    .catalog-block__column {
        margin: 0 auto;
    }
    .catalog-block__text {
        font-size: 18px;
        line-height: 1.4;
        order: 1;
    }

    .catalog-block__column {
        order: 2;
    }

}
/* Секція: var */

.var-sec__columns {
    display: flex;
    width: 100%;
    gap: 0 30px;
    justify-content: space-between;
}
.var-sec__column {
    max-width: 580px;
    display: flex;
    gap: 20px 0;
    flex-direction: column;
}
.var-sec__title {
    font-size: 26px;
    line-height: 1.2;
}
.var-sec__img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
}
.var-sec__content {
    font-size: 20px;
    line-height: 1.4;
}

@media (max-width: 767px) {
    .var-sec__columns {
        gap: 20px 0;
        flex-direction: column;
    }
    .var-sec__column {
        max-width: 100%;
    }
}

/* Секція: text */
.text-sec__content {
    font-size: 20px;
}

/* Секція: call */
.call-sec__banner {
    padding: 35px 0;
    margin-left: auto;
    margin-right: auto;
    background: #052F6A;
    max-width: 840px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px 0;
    align-items: center;
}
.call-sec__banner * {
    color: #FFFFFF;
    display: block;
    text-align: center;
    line-height: 1.1;
}
.call-sec__banner a {
    font-family: 'Comfortaa', sans-serif;
    font-weight: 700;
    font-size: 28px;
    padding-right: 40px;
    position: relative;
    width: max-content;
}
.call-sec__banner a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 24px;
    height: 25px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 8.64292C24 3.88654 20.0685 0 15.2567 0H9.03665C4.04888 0 0 4.00255 0 8.93294V12.761C0 16.4733 2.28849 19.7798 5.80927 21.1139V24.13C5.80927 24.478 6.04399 24.826 6.39607 24.942C6.51343 25 6.57211 25.0001 6.68947 25.0001C6.92418 25.0001 7.15892 24.884 7.33496 24.71L7.56966 24.42L9.97555 21.694H15.2567C20.0685 21.694 24 17.8074 24 13.051V8.64292Z' fill='%236E64C3'/%3E%3Cpath d='M9.56479 9.22307C10.0929 8.81704 10.2689 8.06298 9.85818 7.48293L8.56722 5.74279C8.27382 5.33676 7.62836 5.22058 7.2176 5.56861C6.98288 5.74262 6.68949 5.97464 6.45477 6.14866C5.80929 6.61269 5.57457 7.48282 5.86797 8.23688C7.39364 12.3552 10.6797 15.6034 14.7873 17.1695C15.6088 17.5176 16.6063 17.1696 17.0758 16.3575L17.6039 15.4875C17.8386 15.0814 17.7213 14.5013 17.3105 14.2112L15.6675 13.1673C15.0807 12.7612 14.3179 12.9353 13.9071 13.5154C13.9071 13.5154 13.9071 13.5154 13.9071 13.5734L13.731 13.8054C13.6137 14.0374 13.3203 14.0953 13.0856 13.9793C11.5599 12.9932 10.2103 11.659 9.21272 10.1509C9.09536 9.9189 9.15401 9.68711 9.33005 9.51309C9.33005 9.39709 9.44743 9.33908 9.56479 9.22307Z' fill='white'/%3E%3Cpath d='M18.0147 11.4851C17.7213 11.4851 17.5452 11.2529 17.5452 11.0209C17.5452 7.88863 14.9633 5.33654 11.7946 5.33654C11.5012 5.33654 11.3252 5.10464 11.3252 4.87262C11.3252 4.6406 11.5599 4.40841 11.7946 4.40841C15.4914 4.40841 18.5428 7.36665 18.5428 11.0789C18.5428 11.311 18.3081 11.4851 18.0147 11.4851Z' fill='white'/%3E%3Cpath d='M16.5477 11.4851C16.2543 11.4851 16.0782 11.2529 16.0782 11.0209C16.0782 8.7007 14.2005 6.84472 11.8533 6.84472C11.5599 6.84472 11.3838 6.61253 11.3838 6.38051C11.3838 6.14849 11.6186 5.91659 11.8533 5.91659C14.7286 5.91659 17.0758 8.23672 17.0758 11.0789C17.0171 11.311 16.7824 11.4851 16.5477 11.4851Z' fill='white'/%3E%3Cpath d='M15.022 11.4851C14.7286 11.4851 14.5526 11.2529 14.5526 11.0209C14.5526 9.51276 13.3203 8.29483 11.7946 8.29483C11.5012 8.29483 11.3252 8.06265 11.3252 7.83063C11.3252 7.59861 11.5599 7.3667 11.7946 7.3667C13.8484 7.3667 15.5501 8.99078 15.5501 11.0789C15.5501 11.311 15.3154 11.4851 15.022 11.4851Z' fill='white'/%3E%3C/svg%3E%0A");
}

/* Секція: about */

.about-sec__main-block {
    padding: 30px;
    background: #F5F5F5;
    border-radius: 5px;
}
.about-sec__content {
    max-width: 1120px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.about-sec__content p,
.about-sec__content span {
    font-size: 20px;
}
.about-sec__content h3 {
    font-size: 28px;
}

@media (max-width: 767px) {
    .call-sec__banner a {
        padding-right: 30px;
    }
}

/* Секція: benefits */

.benefits-sec__main-block {
    display: flex;
    flex-direction: column;
    border-radius: 5px;
    overflow: hidden;
}
.benefits-sec__banner {
    overflow: hidden;
    max-height: 200px;
}
.benefits-sec__banner-img {
    width: 100%;
    height: 210px;
    object-fit: cover;
    object-position: center;
}
.benefits-sec__content {
    background: #F5F5F5;
    padding: 50px 30px;
}
.benefits-sec__title {
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 20px;
    display: block;
    font-size: 36px;
}
.benefits-sec__list {
    padding: 0;
    margin: 0;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(4,1fr);
}
.benefits-sec .list__img {
    width: 80px;
    height: auto;
    aspect-ratio: 1/1;
}
.benefits-sec .list__item {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
    justify-content: space-between;
    align-items: center;
}
.benefits-sec .list .item__title {
    line-height: 1.4;
    text-align: center;
    font-size: 28px;
}
.benefits-sec .list .item__descr {
    line-height: 1.3;
    font-size: 20px;
}

.benefits-sec__subtitle {
    margin-top: 50px;
    text-align: center;
    font-size: 28px;
}

@media (max-width: 1024px) {
    .benefits-sec__list {
        grid-template-columns: repeat(auto-fill, minmax(300px, 300px));
        gap: 45px;
        justify-content: center;
    }

    .benefits-sec .list .item__img {
        width: 65px;
    }

    .benefits-sec__banner {
        max-height: 140px;
    }
    .benefits-sec__banner-img {
        height: 140px;
    }
}

@media (max-width: 767px) {
    .benefits-sec__subtitle {
        margin-top: 30px;
    }
    .benefits-sec__list {
        gap: 45px 0;
        grid-template-columns: 1fr;
    }
    .benefits-sec__banner {
        max-height: 50px;
    }
    .benefits-sec__banner-img {
        height: 60px;
    }
}

/* Footer */
.footer {
    margin-top: 75px;
}
.subfooter,
.footer {
    background: #052F6A;
}

.footer * {
    color: #FFFFFF;
    font-size: 28px;
    font-family: 'Comfortaa', sans-serif;
    font-weight: 700;
}
.footer__main-block {
    padding-top: 100px;
    padding-bottom: 50px;
    border-bottom: 1px solid #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px 0;
}
.footer__logo {
    max-width: 160px;
}

.footer__columns {
    display: flex;
    justify-content: center;
    gap: 0 30px;
}
.footer__column {
    width: max-content;
}
.footer__column a {
    padding-right: 40px;
    position: relative;
}
.footer__column a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 24px;
    height: 25px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 8.64292C24 3.88654 20.0685 0 15.2567 0H9.03665C4.04888 0 0 4.00255 0 8.93294V12.761C0 16.4733 2.28849 19.7798 5.80927 21.1139V24.13C5.80927 24.478 6.04399 24.826 6.39607 24.942C6.51343 25 6.57211 25.0001 6.68947 25.0001C6.92418 25.0001 7.15892 24.884 7.33496 24.71L7.56966 24.42L9.97555 21.694H15.2567C20.0685 21.694 24 17.8074 24 13.051V8.64292Z' fill='%236E64C3'/%3E%3Cpath d='M9.56479 9.22307C10.0929 8.81704 10.2689 8.06298 9.85818 7.48293L8.56722 5.74279C8.27382 5.33676 7.62836 5.22058 7.2176 5.56861C6.98288 5.74262 6.68949 5.97464 6.45477 6.14866C5.80929 6.61269 5.57457 7.48282 5.86797 8.23688C7.39364 12.3552 10.6797 15.6034 14.7873 17.1695C15.6088 17.5176 16.6063 17.1696 17.0758 16.3575L17.6039 15.4875C17.8386 15.0814 17.7213 14.5013 17.3105 14.2112L15.6675 13.1673C15.0807 12.7612 14.3179 12.9353 13.9071 13.5154C13.9071 13.5154 13.9071 13.5154 13.9071 13.5734L13.731 13.8054C13.6137 14.0374 13.3203 14.0953 13.0856 13.9793C11.5599 12.9932 10.2103 11.659 9.21272 10.1509C9.09536 9.9189 9.15401 9.68711 9.33005 9.51309C9.33005 9.39709 9.44743 9.33908 9.56479 9.22307Z' fill='white'/%3E%3Cpath d='M18.0147 11.4851C17.7213 11.4851 17.5452 11.2529 17.5452 11.0209C17.5452 7.88863 14.9633 5.33654 11.7946 5.33654C11.5012 5.33654 11.3252 5.10464 11.3252 4.87262C11.3252 4.6406 11.5599 4.40841 11.7946 4.40841C15.4914 4.40841 18.5428 7.36665 18.5428 11.0789C18.5428 11.311 18.3081 11.4851 18.0147 11.4851Z' fill='white'/%3E%3Cpath d='M16.5477 11.4851C16.2543 11.4851 16.0782 11.2529 16.0782 11.0209C16.0782 8.7007 14.2005 6.84472 11.8533 6.84472C11.5599 6.84472 11.3838 6.61253 11.3838 6.38051C11.3838 6.14849 11.6186 5.91659 11.8533 5.91659C14.7286 5.91659 17.0758 8.23672 17.0758 11.0789C17.0171 11.311 16.7824 11.4851 16.5477 11.4851Z' fill='white'/%3E%3Cpath d='M15.022 11.4851C14.7286 11.4851 14.5526 11.2529 14.5526 11.0209C14.5526 9.51276 13.3203 8.29483 11.7946 8.29483C11.5012 8.29483 11.3252 8.06265 11.3252 7.83063C11.3252 7.59861 11.5599 7.3667 11.7946 7.3667C13.8484 7.3667 15.5501 8.99078 15.5501 11.0789C15.5501 11.311 15.3154 11.4851 15.022 11.4851Z' fill='white'/%3E%3C/svg%3E%0A");
}

.footer__phones {
    display: flex;
    flex-wrap: wrap;
    gap: 12px 32px;
    justify-content: center;
}
@media (max-width: 767px) {
    .footer {
        margin-top: 50px;
    }
    .footer__main-block {
        gap: 30px 0;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .footer__columns {
        flex-direction: column;
        gap: 24px 0;
        align-items: flex-start;
    }

    .footer__phones {
        flex-direction: column;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }

    .footer__column a {
        padding-right: 30px;
    }
}
.subfooter__main-block {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 100px;
}

.subfooter span {
    display: block;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
}
@media (max-width: 767px) {
    .subfooter__main-block {
        padding-bottom: 50px;
        padding-top: 50px;
    }
}
/* Вставляйте додаткові правила тут */
